Bug 713560 - (F16Alpha, F16AlphaBlocker) Fedora 16 Alpha blocker
Fedora 16 Alpha blocker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 692433 714478 715118 716365 720034 720070 721329 723144 723160 723320 723345 723376 723475 723526 723666 723901 724928 725040 725566 726743 726744 726977 727401 727402 727428 727501 727540 727583 727810 728325 728657 728700 728707 728863 728891 729528 729537 730438 730863 730873 732441
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-15 15:20 EDT by Adam Williamson
Modified: 2014-03-16 23:28 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: F16Alphas390x (view as bug list)
Environment:
Last Closed: 2011-11-09 23:20:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2011-06-15 15:20:57 EDT
Fedora 16 Alpha blocker bug, as per
http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 16 Alpha release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as 'nice-to-have' for the Alpha release - allowing a fix to go through the Alpha freeze, but not blocking the release - mark it as blocking the bug F16Alpha-accepted . See https://fedoraproject.org/wiki/QA:SOP_nth_bug_process for the NTH process.
Comment 1 John Reiser 2011-08-06 11:26:57 EDT
Bug #723167 using anaconda-16.14.2 from Fedora 16 Alpha (RC1) still inhibits install from DVD for me.  That bug says "Fixed in anaconda-16.15-1" but 16.15-1 was not used for RC1.  I have submitted anaconda traceback+debug and storage log.  The bug does not permit me to tag it as blocking F-16 Alpha ("Blocks:" cannot be edited, although the initial 'B' is underlined).
Comment 2 Adam Williamson 2011-11-09 23:20:43 EST
Alpha's done, closing.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.